<?php
$this->benchmark->mark('code_end');
?>
	<div id="footer">
		<table width="100%">
			<tr>
				<td width="35%" align="left" style="font-size: 12px;vertical-align:middle;">Load Time : <?php echo $this->benchmark->elapsed_time('code_start', 'code_end');?> Sec.|Memory Available: <?php echo ini_get('memory_limit');?>|Memory Usage : <?php echo round(memory_get_peak_usage(false)/1048576,2)."MB";?></td>
				<td width="40%" align="center" style="font-size: 12px;vertical-align:middle;">Hak Cipta &copy; Mahkamah Agung Republik Indonesia 2015</td>				
			    <td width="15%" align="right" style="font-size: 12px;padding-right:30px;vertical-align:middle;padding-right:10px;">
			    	<?php 
					if($this->session->userdata('is_logged_in')){						
							echo "<a style='color:white;' href='".base_url()."user_online_list/'>User Online |</a>";
				
					}
					?>
			    	Version <?php echo $this->session->userdata('app_version');?>			    	
			    </td>
			</tr>
		</table>
	</div>
</div>
</body>

<script type="text/javascript">
$( document ).ready(function() {
    $("body").css({ overflow: 'inherit' })
	$('#loading').hide();
	$('a').click(function(event){
		var id = $(this).attr('id');
		if($(this).attr('href')!='#' && $(this).attr('href').substring(1,0)!='#' && id !='noLoading'){
			openLoadingDialog()
		}
	});
});


function closeLoading(){
    $("body").css({ overflow: 'inherit' })
    $('#loading').hide();
}

function openLoadingDialog(){
	$("body").css({overflow: 'hidden'});
	$('#loading').show();
}
</script>
</html>
